<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89a6195c0e59affd82402e2fca912a84">
  <dict>
    <!--2021-09-17 15:16:31.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-09-17 15:16:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:16:31.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:16:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:16:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:16:31.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:16:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:16:31.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
